<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.help.R342patch"
      label="%featureName"
      version="1.0.8"
      provider-name="%providerName"
      image="eclipse_update_120.jpg">
   <install-handler/>

   <description>
      %description
   </description>

   <copyright>
      Copyright (c) 2009 IBM Corporation and others.
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <requires>
      <import feature="org.eclipse.help" version="1.0.2.R342_v20090122-7r7xEKaEJBZu5oGhP3u6nOmbM9VK" patch="true"/>
   </requires>

   <plugin id="org.eclipse.ui.forms"
         download-size="0"
         install-size="0"
         version="3.3.104.v20090423_34x"
         unpack="false" />

   <plugin id="org.eclipse.ant.core"
         download-size="0"
         install-size="0"
         version="3.2.0.v20091110_r342"
         unpack="false" />

   <plugin id="org.eclipse.help.ui"
         download-size="0"
         install-size="0"
         version="3.3.103.v20100422_34x"
         unpack="false" />

   <plugin id="org.eclipse.help.base"
         download-size="0"
         install-size="0"
         version="3.3.105.r34x_20100823"
         unpack="false" />

   <plugin id="org.eclipse.help.webapp"
         download-size="0"
         install-size="0"
         version="3.3.104.r34x_20101104"
         unpack="false" />

   <plugin id="org.eclipse.equinox.jsp.jasper"
         download-size="0"
         install-size="0"
         version="1.0.102.R34x_v20101104"
         unpack="false" />
</feature>